body, table {
 font-family: tahoma, Verdana, Arial;
 font-size: 8pt;
 text-decoration: none;
 text-align: center;
 margin: 0px;
 background-color: black;
 background-color: #555555;
 background-image: url('/images/bkg3.jpg');
}
table { background-image: none; background-color: white; text-align: left; }

p, ol li { 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
}

a { color: black; font-weight: bold; text-decoration: none; }
a img { border: none; }
a:hover { text-decoration: underline; }
em { }

h1, h2, h3 { 
 font-family: tahoma, Verdana, Arial;
 text-decoration: none;
 padding: 0px;
 margin: 0px;
 margin-bottom: 5px;
 color: black;
 font-size: 12px;
 padding-top: 8px;
}
h1 { font-size: 18px; }

/*hr {
 width: 500px;
 margin-bottom: 10px;
 color: #D0ECFF;
 background-color: #D0ECFF;
 height: 5px;
}*/

#container {
 width: 960px;
 text-align: left;
 vertical-align: top;
 margin: auto;
 background-color: #fff;
}

#header {
 clear: both;
 height: 150px;
 background-image: url('/images/header.gif');
 background-repeat: no-repeat;
 padding: 0px;
}
#header img { margin-left: 920px; margin-top: 10px; }

#topnav, #footer {
 clear: both;
 color: white;
 padding: 6px 20px;
 text-align: center;
}
#topnav, #footer { background-image: url('/images/navbkg.jpg'); background-repeat: no-repeat; background-position: top; background-color: black; }
#footer { height: 24px; background-color: black; background-image: none; }
#topnav ul, #footer ul {
 list-style-type: none;
 padding: 5px;
 padding-left: 0px;
 margin: 0px;
}

#topnav ul li, #footer ul li{ display: inline; }
#bookmark { margin-left: 174px; }

#topnav ul li a, #footer ul li a{
 color: #FFF;
 padding: 10px 20px;
 font-family: Arial, Helvetica, Geneva, sans-serif;
 font-size: 16px;
 font-weight: bold;
 letter-spacing: -0.02em;
 text-decoration: none;
}

#topnav ul li a:hover, #footer ul li a:hover{ color: #FFE101; }

#header h1 { visibility: hidden; }

#left, #right {
 text-align: center;
 width: 170px;
 margin: 0px;
}

#left { float: left; }

#footer { 
 margin: 0px;
 padding: 0px;
 font-weight: bold;
 text-align: center;
}

#footer a { color: white; }

#left ul, #right ul {
 margin: 0px;
 padding: 0px;
 vertical-align: middle;
 list-style: none;
}

#left li, #right li {
 text-align: left;
 padding: 2px;
}

#left ul li a, #right ul li a, #left ul li, #right ul li{
 color: black;
 margin: 2px 0px 2px 13px;
}

#content {
 margin-left: 184px;
 padding: 0px;
 margin-top: 0px;
 vertical-align: top;
}

.break {
 clear: left;
}

#partners, #latest, #search, #yellbox, #popular, #glinks { margin: 8px; margin-top: 6px; margin-bottom: 4px; width: 160px; background-color: white; border: 1px dashed black; }
#partners ul li a { font-weight: normal; }

#welcome, #recent, #help, .blinky, #path, #ad {
 float: left;
 background-color: white;
 text-align: left;
 margin-top: 6px;
 margin-left: 0px;
 margin-right: 6px;
 /*border: 1px dashed black;*/
 padding: 10px;
}

#path { width: 740px; }

#help, #ad { margin-top: 30px; }
#recent { border: none; }
.blinky { width: 150px; float: left; text-align: center; border: none; padding-bottom: 20px; min-height: 100px; /*border: 1px outset black; background-color: #EEEEEE;*/ }
.user { font-size: 9px; color: #AAAAAA; }

#mainblinky { width: 90%; text-align: center; margin: auto; margin-top: 30px; }

#topshadow {
 clear: both;
 height: 5px;
 background-color: black;
 background-image: url('/images/topshadow.jpg');
 background-repeat: repeat-x;
}

input { margin-bottom: 4px; }

#info { background-color: #FFFF99; border: 1px dashed #6699CC; width: 250px; text-align:center; margin:auto; margin-top: 10px; padding: 10px; }
#info a { font-weight: normal; color: #FF0000; }


/* NEXT & BACK BUTTONS */
ul#navigation
{
list-style-type: none;
margin: auto;
padding: .5em 0;
overflow: auto; width: 50%; margin-bottom: 10px;
/*clear: both;*/
}

ul#navigation li a
{
display: block;
width: 5em;
color: #FFF;
background-color: #660033;
padding: 4px;
text-align: center;
text-decoration: none;
}

ul#navigation li a:hover
{
color: #FFF;
background-color: #69C;
}

ul#navigation .back { float: left; }
ul#navigation .next { float: right; }

/* SHOUTBOX */
#yellbox { width: 160px; text-align: center; border: 1px dashed black; }
#yellbox iframe { height: 150px; border: none; margin: 0px; width: 90%; margin-top: 5px; }
#yellbox input { width: 90%; }
#yellbox button { height: 25px; }

.required { color: red; }